Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Module duplicateevent :: Class DuplicateEventDialog |
[frames] | no frames]

# Class DuplicateEventDialog

source code

    wx.Dialog --+
                |
               DuplicateEventDialog

Instance Methods
__init__(self, parent, db, event) | source code
set_count(self, count) | source code
get_count(self) | source code
set_frequency(self, count) | source code
get_frequency(self) | source code
select_move_period_fn_at_index(self, index) | source code
get_move_period_fn(self) | source code
set_direction(self, direction) | source code
get_direction(self) | source code
close(self) | source code
handle_db_error(self, e) | source code
handle_date_errors(self, error_count) | source code